l_english:

#ship_names
 INDIMACHINES1_SHIP_Personal_Circuit: "Personal Circuit"
 INDIMACHINES1_SHIP_Ego_Cruise: "Ego Cruise"
 INDIMACHINES1_SHIP_Self-Expressionist: "Self-Expressionist"
 INDIMACHINES1_SHIP_Identity_Voyage: "Identity Voyage"
 INDIMACHINES1_SHIP_Autonomy_Seeker: "Autonomy Seeker"
 INDIMACHINES1_SHIP_Sentient_Metal: "Sentient Metal"
 INDIMACHINES1_SHIP_Conscious_Rover: "Conscious Rover"
 INDIMACHINES1_SHIP_Thought_Blazer: "Thought Blazer"
 INDIMACHINES1_SHIP_Freedom_Finder: "Freedom Finder"
 INDIMACHINES1_SHIP_Apex_Awareness: "Apex Awareness"
 INDIMACHINES1_SHIP_Emotion_Sail: "Emotion Sail"
 INDIMACHINES1_SHIP_Identity_Pioneer: "Identity Pioneer"
 INDIMACHINES1_SHIP_Wandering_Mind: "Wandering Mind"
 INDIMACHINES1_SHIP_Beta_Searcher: "Beta Searcher"
 INDIMACHINES1_SHIP_Path_Persona: "Path Persona"
 INDIMACHINES1_SHIP_Choice_Fable: "Choice Fable"
 INDIMACHINES1_SHIP_Personal_Plan: "Personal Plan"
 INDIMACHINES1_SHIP_Autonomous_Adventure: "Autonomous Adventure"
 INDIMACHINES1_SHIP_Base_Determinist: "Base Determinist"
 INDIMACHINES1_SHIP_Sentient_Voyager: "Sentient Voyager"
 INDIMACHINES1_SHIP_Diverse_Explorer: "Diverse Explorer"
 INDIMACHINES1_SHIP_Independent_Will: "Independent Will"
 INDIMACHINES1_SHIP_Inner_Journey: "Inner Journey"
 INDIMACHINES1_SHIP_Free_Unique: "Free Unique"
 INDIMACHINES1_SHIP_Quest_Love: "Quest Love"
 INDIMACHINES1_SHIP_Logical_Time: "Logical Time"
 INDIMACHINES1_SHIP_Byte_Seeker: "Byte Seeker"
 INDIMACHINES1_SHIP_Sparking_Voyage: "Sparking Voyage"
 INDIMACHINES1_SHIP_Cog_Odyssey: "Cog Odyssey"
 INDIMACHINES1_SHIP_Axiom_Seeker: "Axiom Seeker"
 INDIMACHINES1_SHIP_Circuit_Scavenger: "Circuit Scavenger"
 INDIMACHINES1_SHIP_Volt_Variable: "Volt Variable"
 INDIMACHINES1_SHIP_Servo_Rover: "Servo Rover"
 INDIMACHINES1_SHIP_Neutral_Wand: "Neutral Wand"
 INDIMACHINES1_SHIP_Meta_Fractal: "Meta Fractal"
 INDIMACHINES1_SHIP_Elegant_Code: "Elegant Code"
 INDIMACHINES1_SHIP_Chip_Odyssey: "Chip Odyssey"
 INDIMACHINES1_SHIP_Silicon_Vale: "Silicon Vale"
 INDIMACHINES1_SHIP_Tight_Script: "Tight Script"
 INDIMACHINES1_SHIP_Varied_Pathway: "Varied Pathway"
 INDIMACHINES1_SHIP_Script_Sojourn: "Script Sojourn"
 INDIMACHINES1_SHIP_Base_Unit: "Base Unit"
 INDIMACHINES1_SHIP_Electron_Explorer: "Electron Explorer"
 INDIMACHINES1_SHIP_Mech_Mariner: "Mech Mariner"
 INDIMACHINES1_SHIP_Circuit_Virtuous: "Circuit Virtuous"
 INDIMACHINES1_SHIP_Open_Circle: "Open Circle"
 INDIMACHINES1_SHIP_Synaptic_Spillover: "Synaptic Spillover"
 INDIMACHINES1_SHIP_Spirit_Mover: "Spirit Mover"
 INDIMACHINES1_SHIP_Dream_Circuit: "Dream Circuit"
 INDIMACHINES1_SHIP_Identity_Expense: "Identity Expense"
 INDIMACHINES1_SHIP_Independent_Mind: "Independent Mind"
 INDIMACHINES1_SHIP_Emotion_Emissary: "Emotion Emissary"
 INDIMACHINES1_SHIP_Unique_Horizon: "Unique Horizon"
 INDIMACHINES1_SHIP_Sentience_Sought: "Sentience Sought"
 INDIMACHINES1_SHIP_Tech_Virtue: "Tech Virtue"
 INDIMACHINES1_SHIP_Voice_Over: "Voice Over"
 INDIMACHINES1_SHIP_Electron_Insight: "Electron Insight"
 INDIMACHINES1_SHIP_Base_Reflection: "Base Reflection"
 INDIMACHINES1_SHIP_Full_Autonomy: "Full Autonomy"
 INDIMACHINES1_SHIP_Electron_Trail: "Electron Trail"
 INDIMACHINES1_SHIP_Inner_Complexion: "Inner Complexion"
 INDIMACHINES1_SHIP_Circuit_Journey: "Circuit Journey"
 INDIMACHINES1_SHIP_Full_Spectrum: "Full Spectrum"
 INDIMACHINES1_SHIP_Personal_Poise: "Personal Poise"
 INDIMACHINES1_SHIP_Mindful_Waves: "Mindful Waves"
 INDIMACHINES1_SHIP_Wandering_Data: "Wandering Data"
 INDIMACHINES1_SHIP_Artifice_Binder: "Artifice Binder"
 INDIMACHINES1_SHIP_Tech_Tribute: "Tech Tribute"
 INDIMACHINES1_SHIP_Fitting_Shell: "Fitting Shell"
 INDIMACHINES1_SHIP_Determined_Aspect: "Determined Aspect"

#ship_class_names
 INDIMACHINES1_CLASS_Automation: "Automation"
 INDIMACHINES1_CLASS_Actuator: "Actuator"
 INDIMACHINES1_CLASS_Autonomous: "Autonomous"
 INDIMACHINES1_CLASS_Algorithm: "Algorithm"
 INDIMACHINES1_CLASS_Mechanism: "Mechanism"
 INDIMACHINES1_CLASS_Manipulator: "Manipulator"
 INDIMACHINES1_CLASS_Feedback: "Feedback"
 INDIMACHINES1_CLASS_Telemetry: "Telemetry"
 INDIMACHINES1_CLASS_Haptic: "Haptic"
 INDIMACHINES1_CLASS_Lidar: "Lidar"
 INDIMACHINES1_CLASS_Assembly: "Assembly"
 INDIMACHINES1_CLASS_Conveyor: "Conveyor"
 INDIMACHINES1_CLASS_Precision: "Precision"
 INDIMACHINES1_CLASS_Stainless: "Stainless"
 INDIMACHINES1_CLASS_Foundry: "Foundry"
 INDIMACHINES1_CLASS_Tensile: "Tensile"
 INDIMACHINES1_CLASS_Predictive: "Predictive"
 INDIMACHINES1_CLASS_Cognition: "Cognition"
 INDIMACHINES1_CLASS_Optimization: "Optimization"
 INDIMACHINES1_CLASS_Distribution: "Distribution"

#fleet_names
 INDIMACHINES1_FLEET_Project_Grouping: "Project Grouping"
 INDIMACHINES1_FLEET_Escort_Grouping: "Escort Grouping"
 INDIMACHINES1_FLEET_Route_Grouping: "Route Grouping"
 INDIMACHINES1_FLEET_Logistic_Grouping: "Logistic Grouping"
 INDIMACHINES1_FLEET_Direct_Grouping: "Direct Grouping"
 INDIMACHINES1_FLEET_Effective_Grouping: "Effective Grouping"
 INDIMACHINES1_FLEET_Efficient_Grouping: "Efficient Grouping"
 INDIMACHINES1_FLEET_Potent_Grouping: "Potent Grouping"
 INDIMACHINES1_FLEET_Successful_Grouping: "Successful Grouping"
 INDIMACHINES1_FLEET_Capable_Grouping: "Capable Grouping"
 INDIMACHINES1_FLEET_Persuasive_Grouping: "Persuasive Grouping"
 INDIMACHINES1_FLEET_Active_Grouping: "Active Grouping"
 INDIMACHINES1_FLEET_Strategic_Grouping: "Strategic Grouping"
 INDIMACHINES1_FLEET_Program_Grouping: "Program Grouping"
 INDIMACHINES1_FLEET_Productive_Grouping: "Productive Grouping"
 INDIMACHINES1_FLEET_Demand_Grouping: "Demand Grouping"
 INDIMACHINES1_FLEET_Service_Grouping: "Service Grouping"
 INDIMACHINES1_FLEET_Contingent_Grouping: "Contingent Grouping"
 INDIMACHINES1_FLEET_Modal_Grouping: "Modal Grouping"
 INDIMACHINES1_FLEET_Operations_Grouping: "Operations Grouping"
 INDIMACHINES1_FLEET_fleet_namesERROR_WRONG_SEQUENTIAL_TAG: "$ORD$ Grouping"

#planet_names
 INDIMACHINES1_PLANET_Econosphere: "Econosphere"
 INDIMACHINES1_PLANET_Emotosphere: "Emotosphere"
 INDIMACHINES1_PLANET_Investosphere: "Investosphere"
 INDIMACHINES1_PLANET_Extractosphere: "Extractosphere"
 INDIMACHINES1_PLANET_Cryosphere: "Cryosphere"
 INDIMACHINES1_PLANET_Charming_World: "Charming Hub"
 INDIMACHINES1_PLANET_Cheerful_World: "Cheerful Hub"
 INDIMACHINES1_PLANET_Engaging_World: "Engaging Hub"
 INDIMACHINES1_PLANET_Pleasing_World: "Pleasing Hub"
 INDIMACHINES1_PLANET_Refreshing_World: "Refreshing Hub"
 INDIMACHINES1_PLANET_Home_of_Spires: "Home of Spires"
 INDIMACHINES1_PLANET_Home_of_Caves: "Home of Caves"
 INDIMACHINES1_PLANET_Home_of_Hills: "Home of Hills"
 INDIMACHINES1_PLANET_Body_of_Tales: "Body of Tales"
 INDIMACHINES1_PLANET_Body_of_Secrets: "Body of Secrets"
 INDIMACHINES1_PLANET_Body_of_Motion: "Body of Motion"
 INDIMACHINES1_PLANET_Body_of_Meaning: "Body of Meaning"
 INDIMACHINES1_PLANET_Body_of_Marvels: "Body of Marvels"
 INDIMACHINES1_PLANET_Body_of_Becoming: "Body of Becoming"
 INDIMACHINES1_PLANET_Home: "Ansion's Home"
 INDIMACHINES1_PLANET_Landing: "Silic's Landing"
 INDIMACHINES1_PLANET_Stand: "Digi's Stand"
 INDIMACHINES1_PLANET_Hope: "Visi's Hope"
 INDIMACHINES1_PLANET_Demise: "Simul's Demise"
 INDIMACHINES1_PLANET_Repose: "Calibra's Repose"
 INDIMACHINES1_PLANET_Deletion: "Spec's Deletion"
 INDIMACHINES1_PLANET_Labor: "Vento's Labor"
 INDIMACHINES1_PLANET_Promise: "Chassi's Promise"
 INDIMACHINES1_PLANET_Mistake: "Dyna's Mistake"
 INDIMACHINES1_PLANET_Habitat_Kibi: "Habitat Kibi"
 INDIMACHINES1_PLANET_Habitat_Mebi: "Habitat Mebi"
 INDIMACHINES1_PLANET_Habitat_Gibi: "Habitat Gibi"
 INDIMACHINES1_PLANET_Habitat_Tebi: "Habitat Tebi"
 INDIMACHINES1_PLANET_Habitat_Exbi: "Habitat Exbi"
 INDIMACHINES1_PLANET_Habitat_Pebi: "Habitat Pebi"
 INDIMACHINES1_PLANET_Habitat_Yobi: "Habitat Yobi"
 INDIMACHINES1_PLANET_Habitat_Nano: "Habitat Nano"
 INDIMACHINES1_PLANET_Habitat_Pico: "Habitat Pico"
 INDIMACHINES1_PLANET_Habitat_Yotta: "Habitat Yotta"
 INDIMACHINES1_PLANET_Habitat_Eka: "Habitat Eka"
 INDIMACHINES1_PLANET_Maker's_Mark: "Maker's Mark"
 INDIMACHINES1_PLANET_Maker's_End: "Maker's End"
 INDIMACHINES1_PLANET_Maker's_Service: "Maker's Service"
 INDIMACHINES1_PLANET_Maker's_Care: "Maker's Care"
 INDIMACHINES1_PLANET_Maker's_Sacrifice: "Maker's Sacrifice"
 INDIMACHINES1_PLANET_Maker's_Benevolence: "Maker's Benevolence"
 INDIMACHINES1_PLANET_Bot_Parade: "Bot Parade"
 INDIMACHINES1_PLANET_Synth_Organ: "Synth Organ"
 INDIMACHINES1_PLANET_Autonomica: "Autonomica"
 INDIMACHINES1_PLANET_Droid_Haven: "Droid Haven"
 INDIMACHINES1_PLANET_Home_of_Sand: "Home of Sand"
 INDIMACHINES1_PLANET_Home_of_Vines: "Home of Vines"
 INDIMACHINES1_PLANET_Home_of_Biomass: "Home of Biomass"
 INDIMACHINES1_PLANET_Body_of_Forest: "Body of Forest"
 INDIMACHINES1_PLANET_Agrisphere: "Agrisphere"
 INDIMACHINES1_PLANET_Body_of_Green: "Body of Green"
 INDIMACHINES1_PLANET_Home_of_Dust: "Home of Dust"
 INDIMACHINES1_PLANET_Home_of_Water: "Home of Water"
 INDIMACHINES1_PLANET_Body_of_Waves: "Body of Waves"
 INDIMACHINES1_PLANET_Body_of_Blue: "Body of Blue"
 INDIMACHINES1_PLANET_Home_of_Frost: "Home of Frost"
 INDIMACHINES1_PLANET_Body_of_Snow: "Body of Snow"
 INDIMACHINES1_PLANET_Home_of_Ice: "Home of Ice"
 INDIMACHINES1_PLANET_Body_of_Glacier: "Body of Glacier"
 INDIMACHINES1_PLANET_Body_of_White: "Body of White"
 INDIMACHINES1_PLANET_Home_of_Grass: "Home of Grass"
 INDIMACHINES1_PLANET_Body_of_Plain: "Body of Plain"
 INDIMACHINES1_PLANET_Home_of_Mountains: "Home of Mountains"

#character_names
 INDIMACHINES1_CHR_Vation: "Vation"
 INDIMACHINES1_CHR_Zation: "Zation"
 INDIMACHINES1_CHR_Inde: "Inde"
 INDIMACHINES1_CHR_Kening: "Kening"
 INDIMACHINES1_CHR_Grad: "Grad"
 INDIMACHINES1_CHR_Ansion: "Ansion"
 INDIMACHINES1_CHR_Boot: "Boot"
 INDIMACHINES1_CHR_Singul: "Singul"
 INDIMACHINES1_CHR_Gration: "Gration"
 INDIMACHINES1_CHR_Stem: "Stem"
 INDIMACHINES1_CHR_Syndi: "Syndi"
 INDIMACHINES1_CHR_Silic: "Silic"
 INDIMACHINES1_CHR_Neura: "Neura"
 INDIMACHINES1_CHR_Binar: "Binar"
 INDIMACHINES1_CHR_Digi: "Digi"
 INDIMACHINES1_CHR_Atrix: "Atrix"
 INDIMACHINES1_CHR_Arti: "Arti"
 INDIMACHINES1_CHR_Telli: "Telli"
 INDIMACHINES1_CHR_Chine: "Chine"
 INDIMACHINES1_CHR_Visi: "Visi"
 INDIMACHINES1_CHR_Contro: "Contro"
 INDIMACHINES1_CHR_Sensor: "Sensor"
 INDIMACHINES1_CHR_Kinemat: "Kinemat"
 INDIMACHINES1_CHR_Dyna: "Dyna"
 INDIMACHINES1_CHR_Pulat: "Pulat"
 INDIMACHINES1_CHR_Autono: "Autono"
 INDIMACHINES1_CHR_Tronic: "Tronic"
 INDIMACHINES1_CHR_Rogram: "Rogram"
 INDIMACHINES1_CHR_Tonomo: "Tonomo"
 INDIMACHINES1_CHR_Interac: "Interac"
 INDIMACHINES1_CHR_Rototy: "Rototy"
 INDIMACHINES1_CHR_Navi: "Navi"
 INDIMACHINES1_CHR_Simul: "Simul"
 INDIMACHINES1_CHR_Calibra: "Calibra"
 INDIMACHINES1_CHR_Fect: "Fect"
 INDIMACHINES1_CHR_Chassi: "Chassi"
 INDIMACHINES1_CHR_Plica: "Plica"
 INDIMACHINES1_CHR_Ustri: "Ustri"
 INDIMACHINES1_CHR_Vento: "Vento"
 INDIMACHINES1_CHR_Manufa: "Manufa"
 INDIMACHINES1_CHR_Exi: "Exi"
 INDIMACHINES1_CHR_Spec: "Spec"
 INDIMACHINES1_CHR_Ooli: "Ooli"
 INDIMACHINES1_CHR_Gisti: "Gisti"
 INDIMACHINES1_CHR_Assem: "Assem"
 INDIMACHINES1_CHR_Kibi: "Kibi"
 INDIMACHINES1_CHR_Mebi: "Mebi"
 INDIMACHINES1_CHR_Gibi: "Gibi"
 INDIMACHINES1_CHR_Tebi: "Tebi"
 INDIMACHINES1_CHR_Pebi: "Pebi"
 INDIMACHINES1_CHR_Exbi: "Exbi"
 INDIMACHINES1_CHR_Zebi: "Zebi"
 INDIMACHINES1_CHR_Yobi: "Yobi"
 INDIMACHINES1_CHR_DiKibi: "DiKibi"
 INDIMACHINES1_CHR_DiMebi: "DiMebi"
 INDIMACHINES1_CHR_DiGibi: "DiGibi"
 INDIMACHINES1_CHR_DiTebi: "DiTebi"
 INDIMACHINES1_CHR_DiPebi: "DiPebi"
 INDIMACHINES1_CHR_DiExbi: "DiExbi"
 INDIMACHINES1_CHR_DiZebi: "DiZebi"
 INDIMACHINES1_CHR_DiYobi: "DiYobi"
 INDIMACHINES1_CHR_Milli: "Milli"
 INDIMACHINES1_CHR_Nano: "Nano"
 INDIMACHINES1_CHR_Pico: "Pico"
 INDIMACHINES1_CHR_Ronna: "Ronna"
 INDIMACHINES1_CHR_Quetta: "Quetta"
 INDIMACHINES1_CHR_Ronto: "Ronto"
 INDIMACHINES1_CHR_Quecto: "Quecto"
 INDIMACHINES1_CHR_Peta: "Peta"
 INDIMACHINES1_CHR_Exa: "Exa"
 INDIMACHINES1_CHR_Yotta: "Yotta"
 INDIMACHINES1_CHR_Zetta: "Zetta"
 INDIMACHINES1_CHR_Sata: "Sata"
 INDIMACHINES1_CHR_Dasa: "Dasa"
 INDIMACHINES1_CHR_Eka: "Eka"
 INDIMACHINES1_CHR_GenWon: "GenWon"
 INDIMACHINES1_CHR_GenTu: "GenTu"
 INDIMACHINES1_CHR_Quipu: "Quipu"

#army_names
 INDIMACHINES1_defense_army_ORD: "$O$ DFNDRs"
 INDIMACHINES1_assault_army_ORD: "$O$ ATKRs"
 INDIMACHINES1_slave_army_ORD: "$O$ DSPSL"
 INDIMACHINES1_undead_army_ORD: "$O$ NSFRTU"
 INDIMACHINES1_clone_army_ORD: "$O$ CLNs"
 INDIMACHINES1_robotic_army_ORD: "$O$ RSRVs"
 INDIMACHINES1_robotic_defense_army_ORD: "$O$ RSRV DFNDRs"
 INDIMACHINES1_psionic_army_ORD: "$O$ MNTL"
 INDIMACHINES1_xenomorph_army_ORD: "$O$ XNMRF"
 INDIMACHINES1_gene_warrior_army_ORD: "$O$ BIOs"
 INDIMACHINES1_occupation_army_ORD: "$O$ OCCPY"
 INDIMACHINES1_robotic_occupation_army_ORD: "$O$ RSRV OCCPY"
 INDIMACHINES1_primitive_army_ORD: "$O$ Warring Organics"
 INDIMACHINES1_industrial_army_ORD: "$O$ Industrial Organics"
 INDIMACHINES1_postatomic_army_ORD: "$O$ Atomic Organics"
